@charset "utf-8";
/* CSS Document */
#image-navigation{width:100%; height:153px; overflow:hidden;}
#image-navigation .navi-image { position:relative;}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a { position:absolute; top:0; left:0; z-index:2; }
#image-navigation .navi-image a.active { z-index:4; }
#image-navigation .navi-image a.last-active { z-index:3; }

#image-navigation .navi-image a img { width:320px; height:153px;}
#image-navigation .navi ul{margin-bottom:0; height:1px; display:none;}